---
contrib_package_information: 1.0
# update_type added in by SL
update_type: bugfix

package: python-rpmpatch
licence: GPL

submitted_by:
    - name:  Pat Riehecky
      email: riehecky@fnal.gov
      primary_contact: Yes

project_page: http://www.scientificlinux.org/
project_code: https://cdcvs.fnal.gov/redmine/projects/python-rpmpatch

release_date: 1/27/2015
release_announcement: None

production_ready: Yes

explanation_of_hosting: >
    This package should be included with Scientific Linux as it is one
    of the tools used in customizing a source rpm.

release_description: >
    This update resolves a logic issue and corrects some documentation

security_update: No
fixed_bugs : No
fixed_cves : No

rpms:
    - SL6_SRPMS:
        - python-rpmpatch-0.0.2-3.sl6.src.rpm
    - SL6_i386:
        - python-rpmpatch-0.0.2-3.sl6.noarch.rpm
    - SL6_x86_64:
        - python-rpmpatch-0.0.2-3.sl6.noarch.rpm
